body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #1ecad3;
  text-decoration: none;
}

a:hover {
  color: #158d93;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
}

h1 {
  color: #2f2e2e;
  font-size: 37px;
  font-weight: 500;
}

h2 {
  font-size: 29px;
  margin-bottom: 20px;
}

p {
  font-size: 18px;
  line-height: 30px;
}

p.about {
  text-align: justify;
}

ul {
  font-size: 18px;
  line-height: 30px;
}

.btn-primary {
  color: #fff;
  background-color: #1ecad3;
  border-color: #1ecad3;
}

.btn-primary:hover {
  color: #fff;
  background-color: #2f2e2e;
  border-color: #2f2e2e;
}

 .contactinfoks {
    float: inline-end;
    color: #fff;
}

@media (max-width: 991px) {
.contactinfoks {
    float: unset;
    color: #fff;
    text-align: center;
}
}

.rechterbotten {
    position: fixed;
    right: 10px;
    top: 87vh;
    height: auto;
}


.appointmenttel-btn {
  margin-left: 25px;
  background: #1ed382;
  color: #fff;
  border-radius: 5px;
  padding: 4px 12px;
  /* white-space: nowrap; */
  transition: 0.3s;
  font-size: 19px;
  display: inline-block;
}
.appointmenttel-btn:hover {
  background: #158d93;
  color: #fff;
}
@media (max-width: 768px) {
  .appointmenttel-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #1ecad3;
  border-top-color: #d1e6f9;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #1ecad3;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #158d93;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

.datepicker-dropdown {
  padding: 20px !important;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #2f2e2e;
  height: 55px;
  font-size: 16px;
  transition: all 0.5s;
  z-index: 996;
}

#topbar .contact-info p {
  color: #fff;
}

#topbar.topbar-scrolled {
  top: -40px;
}
#topbar .contact-info a {
  line-height: 1;
  color: #fff;
  transition: 0.3s;
}
#topbar .contact-info a:hover {
  color: #1ecad3;
}
#topbar .contact-info i {
  color: #1ecad3;
  padding-right: 4px;
  margin-left: 15px;
  line-height: 0;
}
#topbar .contact-info i:first-child {
  margin-left: 0;
}
#topbar .social-links a {
  color: #666b6e;
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}
#topbar .social-links a:hover {
  color: #1ecad3;
}
#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #2f2e2e;
  transition: all 0.5s;
  z-index: 997;
  padding: 10px 0;
  top: 40px;
}
#header.header-scrolled {
  top: 0;
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: "Poppins", sans-serif;
}
#header .logo a {
  color: #2c4964;
}
#header .logo img {
  max-height: 170px;
  margin-top: -45px;
  margin-bottom: 3px;
}

#header.header-scrolled .logo img {
  max-height: 140px;
  margin-top: 0px;
  margin-bottom: 0px;
}

/**
* Appointment Button *
*/
.appointment-btn {
  margin-left: 25px;
  background: #1ecad3;
  color: #fff;
  border-radius: 50px;
  padding: 4px 12px;
  /* white-space: nowrap; */
  transition: 0.3s;
  font-size: 19px;
  display: inline-block;
}
.appointment-btn:hover {
  background: #158d93;
  color: #fff;
}
@media (max-width: 768px) {
  .appointment-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }
}

#header .contact-info a {
  line-height: 1;
  color: #444444;
  transition: 0.3s;
}
#header .contact-info a:hover {
  color: #1ecad3;
}
#header .contact-info i {
  color: #1ecad3;
  padding-right: 4px;
  margin-left: 15px;
  line-height: 0;
}
#header .contact-info i:first-child {
  margin-left: 0;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 8px 20px;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  color: #fff;
  white-space: nowrap;
  transition: 0.3s;
  border-bottom: 2px solid #fff;
  padding: 5px 9px;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #1ecad3;
  border-color: #1ecad3;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #082744;
  border: none;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #1ecad3;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {

  .navbar > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 26px 25px;
  }

  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #2c4964;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(28, 47, 65, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile > ul > li {
  padding: 0;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
  border: none;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #1ecad3;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #1ecad3;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 90vh;
  background: url("../bilder/AdobeStock_1063254857.jpeg") top center;
  background-size: cover;
  margin-top: 90px;
}
#hero .container {
  position: relative;
}
#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 600;
  line-height: 56px;
  text-transform: uppercase;
  color: #fff;
}
#hero h2 {
  color: #fff;
  margin: 10px 0 0 0;
  text-transform: uppercase;
  font-size: 52px;
  font-weight: 900;
  letter-spacing: 0.05em;
}

#hero h2.bg {
  font-size: 24px;
  color: #1ecad3;
}

#hero h2.unterhalb {
  font-size: 35px;
  margin-top: 20px;
}

#hero h2 span {
  color: #1ecad3;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 35px;
  margin-top: 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #1ecad3;
}
#hero .btn-get-started:hover {
  background: #fff;
  color: #1ecad3;
}
@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 992px) {
  #hero {
    margin-bottom: 0;
    height: 100vh;
  }
  #hero .container {
    padding-bottom: 63px;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
@media (max-height: 600px) {
  #hero {
    height: 110vh;
  }
}




/*--------------------------------------------------------------
# herodown Section
--------------------------------------------------------------*/
#herodown {
  width: 100%;
  height: 70vh;
  background-size: cover;
  margin-top: 90px;
}
#herodown .container {
  position: relative;
}
#herodown h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #2c4964;
}
#herodown h2 {
  color: #2c4964;
  margin: 10px 0 0 0;
  font-size: 24px;
}
#herodown .btn-get-started {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 35px;
  margin-top: 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #1ecad3;
}
#herodown .btn-get-started:hover {
  background: #3291e6;
}
@media (min-width: 1024px) {
  #herodown {
    background-attachment: fixed;
  }
}
@media (max-width: 992px) {
  #herodown {
    margin-bottom: 0;
    height: 50vh;
  }
  #herodown .container {
    padding-bottom: 63px;
  }
  #herodown h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #herodown h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
@media (max-height: 600px) {
  #herodown {
    height: 110vh;
  }
}


/*--------------------------------------------------------------
# herokarriere Section
--------------------------------------------------------------*/
#herokarriere {
  width: 100%;
  height: 80vh;
  background-size: cover;
  margin-top: 90px;
}
#herokarriere .container {
  position: relative;
}
#herokarriere h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #2c4964;
}
#herokarriere h2 {
  color: #2c4964;
  margin: 10px 0 0 0;
  font-size: 24px;
}
#herokarriere .btn-get-started {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 35px;
  margin-top: 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #1ecad3;
}
#herokarriere .btn-get-started:hover {
  background: #3291e6;
}
@media (min-width: 1024px) {
  #herokarriere {
    background-attachment: fixed;
  }
}
@media (max-width: 992px) {
  #herokarriere {
    margin-bottom: 0;
    height: 50vh;
  }
  #herokarriere .container {
    padding-bottom: 63px;
  }
  #herokarriere h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #herokarriere h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
@media (max-height: 600px) {
  #herokarriere {
    height: 110vh;
  }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #eff0f0;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
  margin: 66px 0;
}
.section-title h2 {
  font-size: 32px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #000;
}
.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #1ecad3;
  bottom: 0;
  left: calc(50% - 20px);
}
.section-title p {
  margin-bottom: 0;
  line-height: 30px;
  font-size: 18px;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background-color: #f1f7fd;
  min-height: 40px;
  margin-top: 120px;
}
@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 100px;
  }
}
.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 300;
  margin: 0;
}
@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}
.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}
.breadcrumbs ol li + li {
  padding-left: 10px;
}
.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}
@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  background: rgba(102,107,110,0.1);
  padding: 70px 0 60px;
}
.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: #fff;
  min-height: 200px;
  margin-bottom: 18px;
}
.counts .count-box i {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  background: #1ecad3;
  color: #fff;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
}
.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #082744;
}
.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 23px;
}


/*--------------------------------------------------------------
# lecks
--------------------------------------------------------------*/
.lecks {
  background: rgba(231,29,114);
  padding: 70px 0 60px;
}
.lecks .leck-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: #fff;
  min-height: 200px;
  margin-bottom: 18px;
}
.lecks .leck-box i {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  background: #1ecad3;
  color: #fff;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 48px;
  height: 48px;
}
.lecks .leck-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #082744;
}
.lecks .leck-box p {
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  line-height: 23px;
}

.lecks img {
  max-width:12%;
  padding: 30px 0;
}

@media (max-width: 500px) {
.lecks img {
  max-width:30%;
}
}

.lecks h4 {
  color: #fff;
  text-transform: uppercase;
  font-family: "Rubik";
  font-size: 92px;
}

.lecks h5 {
  color: #fff;
  font-size: 30px;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.1);
  padding: 80px 20px;
  transition: all ease-in-out 0.3s;
  height: 100%;
}
.services .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #1ecad3;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transform-style: preserve-3d;
}
.services .icon-box .icon i {
  color: #fff;
  font-size: 28px;
}
.services .icon-box .icon::before {
  position: absolute;
  content: "";
  left: -8px;
  top: -8px;
  height: 100%;
  width: 100%;
  background: #eff0f0;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  transform: translateZ(-1px);
}
.services .icon-box h4 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 24px;
}
.services .icon-box h4 a {
  color: #000;
}
.services .icon-box p {
  line-height: 30px;
  font-size: 18px;
  margin-bottom: 0;
}
.services .icon-box:hover {
  background: #1ecad3;
  border-color: #1ecad3;
}
.services .icon-box:hover .icon {
  background: #fff;
}
.services .icon-box:hover .icon i {
  color: #1ecad3;
}
.services .icon-box:hover .icon::before {
  background: #3291e6;
}
.services .icon-box:hover h4 a, .services .icon-box:hover p {
  color: #fff;
}

.services .icon-box:hover a {
  color:#fff;
}

/*--------------------------------------------------------------
# region
--------------------------------------------------------------*/
.region .icon-box {
  text-align: center;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.1);
  padding: 20px;
  transition: all ease-in-out 0.3s;
  height: 100%;
}
.region .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #1ecad3;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transform-style: preserve-3d;
}
.region .icon-box .icon i {
  color: #fff;
  font-size: 28px;
}
.region .icon-box .icon::before {
  position: absolute;
  content: "";
  left: -8px;
  top: -8px;
  height: 100%;
  width: 100%;
  background: #eff0f0;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  transform: translateZ(-1px);
}
.region .icon-box h4 {
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 0px;
}
.region .icon-box h4 a {
  color: #000;
}
.region .icon-box p {
  line-height: 30px;
  font-size: 18px;
  margin-bottom: 0;
}
.region .icon-box:hover {
  background: #1ecad3;
  border-color: #1ecad3;
}
.region .icon-box:hover .icon {
  background: #fff;
}
.region .icon-box:hover .icon i {
  color: #1ecad3;
}
.region .icon-box:hover .icon::before {
  background: #3291e6;
}
.region .icon-box:hover h4 a, .region .icon-box:hover p {
  color: #fff;
}

.region .icon-box:hover a {
  color:#fff;
}

/*--------------------------------------------------------------
# kunden
--------------------------------------------------------------*/
li.about {
  list-style: none;
  font-size: 18px;
  padding-left: 30px;
  position: relative;
}

li.about::before {
  content: "";
  background: url(/images/content/checkicon.png) no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 3px;
}

.kunden .icon-box {
  text-align: left;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.1);
  padding: 50px 40px;
  height: 100%;
  background-size: cover;
}
.kunden .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #1ecad3;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transform-style: preserve-3d;
}
.kunden .icon-box .icon i {
  color: #fff;
  font-size: 28px;
}
.kunden .icon-box .icon::before {
  position: absolute;
  content: "";
  left: -8px;
  top: -8px;
  height: 100%;
  width: 100%;
  background: #eff0f0;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  transform: translateZ(-1px);
}
.kunden .icon-box h4 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 24px;
}
.kunden .icon-box h4 a {
  color: #000;
}
.kunden .icon-box p {
  line-height: 30px;
  font-size: 18px;
  margin-bottom: 0;
}

.kunden .icon-box:hover .icon {
  background: #fff;
}
.kunden .icon-box:hover .icon i {
  color: #1ecad3;
}
.kunden .icon-box:hover .icon::before {
  background: #3291e6;
}



/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}
.faq .faq-list ul {
  padding: 0;
  list-style: none;
}
.faq .faq-list li + li {
  margin-top: 15px;
}
.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}
.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
}
.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #1ecad3;
}
.faq .faq-list .icon-show, .faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}
.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}
.faq .faq-list .icon-show {
  display: none;
}
.faq .faq-list a.collapsed {
  color: #343a40;
}
.faq .faq-list a.collapsed:hover {
  color: #1ecad3;
}
.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}
.faq .faq-list a.collapsed .icon-close {
  display: none;
}
@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonial-wrap {
  padding-left: 50px;
}
.testimonials .testimonials-carousel, .testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 30px 60px;
  margin: 30px 15px;
  min-height: 200px;
  box-shadow: 0px 2px 12px rgba(44, 73, 100, 0.5);
  position: relative;
  background: rgba(56,187,201,.8);
}
.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 10px;
  border: 6px solid #fff;
  position: absolute;
  left: -45px;
}
.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}
.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: #eff0f0;
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 15px auto 15px auto;
  color: rgba(255,255,255,0.9);
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #1ecad3;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #1ecad3;
}
@media (max-width: 767px) {
  .testimonials .testimonial-wrap {
    padding-left: 0;
  }
  .testimonials .testimonials-carousel, .testimonials .testimonials-slider {
    overflow: hidden;
  }
  .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
  }
  .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  width: 100%;
  background: #fff;
}
.contact .info i {
  font-size: 20px;
  color: #1ecad3;
  float: left;
  width: 44px;
  height: 44px;
  background: #d6e9fa;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #2c4964;
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #4b7dab;
}
.contact .info .email, .contact .info .phone {
  margin-top: 40px;
}
.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #1ecad3;
  color: #fff;
}
.contact .php-email-form {
  width: 100%;
  background: #fff;
}
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}
.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form button[type=submit] {
  background: #1ecad3;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.contact .php-email-form button[type=submit]:hover {
  background: #1c84e3;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #fff;
  font-size: 14px;
  background: #666b6e;
  border-top: 1px solid #2f2e2e;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #777777;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #1c84e3;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #1ecad3;
}
#footer .footer-newsletter {
  font-size: 15px;
}
#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #bfdcf7;
}
#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #1ecad3;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}
#footer .footer-newsletter form input[type=submit]:hover {
  background: #1c84e3;
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #1ecad3;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #158d93;
  color: #fff;
  text-decoration: none;
}

/* ---------- MOBILE ----------- */

@media (max-width: 1199px) {
  .navbar a, .navbar a:focus {
    font-size: 14px;
}

  .appointment-btn {
    font-size: 14px;
}
}

@media (max-width: 991px) {
.appointment-btn {
  font-size: 16px;
  margin-right: 26px;
}
}

@media (max-width: 580px) {
p.about {
  text-align: left;
}
}

@media (max-width: 550px) {
#header .logo img {
  max-height: 117px;
  margin-top: 0px;
}
}

@media (max-width: 450px) {
.appointment-btn {
  font-size: 11px;
  margin-right: 20px;
}

.contact-info {
  font-size:12px;
}

h1 {
  font-size: 27px;
}

.kunden .icon-box h4 {
  font-size: 20px;
}
}

@media (max-width: 350px) {
#header .logo img {
  max-height: 72px;
}

.appointment-btn {
  margin-right: 11px;
  padding: 6px 7px;
}

.contact-info {
  font-size: 9px;
}

h5 {
  font-size: 18px;
}

.section-title h2 {
  font-size: 26px;
}
}